defmodule FirehoseWeb.PageControllerTest do
  use FirehoseWeb.ConnCase

  test "GET /", %{conn: conn} do
    body = conn |> get(~p"/") |> html_response(200)
    assert body =~ "Drinking from the firehose"
    assert body =~ "Willem van den Ende"
  end
end
